Mystcraft 0.10.13.01 HotFix

Whoops. Again. My track record is going downhill fast…
The previous build crashes on server startup.

Additionally, I realized when doing my 1.7.2 update that I’d not actually registered the names for things properly. That’s done now.
In order to keep a save from 1.6.4 on 1.7.2 you will need to run that save on this version of Mystcraft first!

To recap: there is only one download (found at the bottom of this post); This file is the universal install for client and server; it no longer goes in the jar.
Mystcraft goes in the mods folder.

If you are still lost on the 0.10 series, check out Direwolf20’s Mod Spotlight! Direwolf20’s Mod Spotlight for 0.10.4.00
If you are having trouble with writing, check out Direwolf20’s Writing tutorial!
Note that there are a couple changes between the video and the current mod, particularly that colors and things are easier to write. If you follow the tutorial, you’ll do great.

Download: [1.6.4] Mystcraft Universal 0.10.13.01
Download: [1.6.4] Mystcraft API 0.10.13.01
Check the Mystcraft Forums for updates and the change log.

Enjoy!

10 thoughts on “Mystcraft 0.10.13.01 HotFix”

    1. Sorry for removing your message, but I couldn’t tell what it said and was worried for inappropriate text.
      Hope you are enjoying the mod! 🙂

  1. Hey Algo, its probably already been ask before but if so i cant find it. do you have development/beta builds? I know some mod authors have a (slightly hidden) webpage where they host every version of the mod they are working on, but i can see the reason why putting unstable builds up for download would be a bad idea.

  2. hi i cant seem to get mystcraft compatible with my minecraft it says that it has an idconflict with ccmultipart is there anyway of fixing this?

    1. Multiparts chose to use an id which Mystcraft was already using. You’ll need to change the block id of the star fissure. There should be directions. 🙂

    1. *I mean use this mod… Do i need both files? Also, is it cool I’m using this for a small mod pack my friends and i are using/making? This is becoming a staple mod of *good* modpacks!

  3. Trying to run world created under FTB monster 1.1.1 (with a Mystcraft 0.10.12 version) using Monster 1.1.2 (using the 0.10.13.01 version above). Get ID conflicts, about half of which are Mystcraft but the item dumps from NEI show the Ids in question as identical between versions – IDs are 1280-2, 1284-6, 8960, 8962, and 8963. I have not gone past loading screen yet; any idea as to the problem?

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.